<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Rossi Giuseppe</td>
		<td>15</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>4/1/2015</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>11/3/2013</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>30/11/2010</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>6/11/2013</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/3/2022</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>29/5/2019</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>29/6/2013</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/12/2007</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>2.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Giuseppe</td>
		<td>17</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>19/9/2013</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>26/9/2008</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/12/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/10/2005</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/9/2020</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>16/10/2005</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Roberto</td>
		<td>17</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>10/9/2015</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/11/2011</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>22/1/2016</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/7/2012</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>19/11/2005</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>26/8/2008</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>29/5/2022</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>7.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Emanuele</td>
		<td>19</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/3/2021</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>22/9/2006</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>25/10/2019</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/11/2017</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>27/2/2008</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>5/6/2012</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>26/10/2024</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>4.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>40</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>12/3/2021</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/12/2014</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/3/2003</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/8/2011</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/10/2003</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/1/2003</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>24/7/2001</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>11/10/2009</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/4/2015</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>28/3/2003</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>8.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Giuseppe</td>
		<td>16</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/2/2005</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/3/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>6/5/2013</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/1/2020</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>18/10/2008</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>1/10/2017</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>16/6/2015</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>26/9/2011</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>4/5/2005</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>9.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>8.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Mirco</td>
		<td>16</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/4/2011</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>7/2/2000</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/5/2013</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>13/8/2020</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/1/2009</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/9/2020</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>27/9/2020</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>9.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>18</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/12/2017</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/1/2007</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>13/5/2021</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>30/12/2015</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>24/12/2008</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>16/3/2012</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>8.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>7.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>